
# Where to find workers.properties
# Update this path to match your conf directory location (put workers.properties next to httpd.conf)
JkWorkersFile	conf/modjk/workers.properties

# Where to put jk logs
# Update this path to match your logs directory location (put mod_jk.log next to access_log)
JkLogFile	logs/mod_jk.log
JkShmFile	logs/mod_jk.shm

# Set the jk log level [debug/error/info]
JkLogLevel	error

# Select the log format
JkLogStampFormat "[%a %b %d %H:%M:%S %Y] "
# JkOptions indicate to send SSL KEY SIZE,
JkOptions	+ForwardKeySize +ForwardURICompatUnparsed -ForwardDirectories 

# JkRequestLogFormat set the request format
JKRequestLogFormat	"%w %R %V %T %U %s"

# You can use external file for mount points
# It will be checked for updates each 60 secondes
# The format of the file is : /url=worker
# /examples/*=loadbalancer


### JkMountFile ####
JkMountFile conf/modjk/uriworkermap.properties
